<?php
/**
 * Below Slider Section Section 
*/
if(get_theme_mod('the_consult_below_slider_option','no') == 'yes'):
      $bslider_cat = esc_attr(get_theme_mod('the_consult_below_slider_category',''));
        if($bslider_cat):
            $args_query = new WP_Query(array('post_type' => 'post', 'posts_per_page' =>4,'category_name' => $bslider_cat));  
            if ($args_query->have_posts()) :?>
                  <section id="below-slider-section" class="the-consult-below-slider-section">
                              <?php
                              while ($args_query->have_posts()):
                                    $args_query->the_post();
                                    $bslider_slider_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'the_multiple-feature-thumb');
                                    ?>
                                      <div class="bslider-the-consult">
                                             <div class="cat-caption">
                                             
                                                    <?php if(has_post_thumbnail()): ?>
                                                        <div class="bslider-image">
                                                            <img src="<?php echo esc_url($bslider_slider_image[0]); ?>" title="<?php the_title_attribute(); ?>" alt="<?php the_title_attribute(); ?>" />
                                                        </div>
                                                    <?php endif; ?>
                                                    
                                                    <?php if(get_the_title()){ ?>
                                                       <div class="the-consult-bslider-caption">
                                                       
                                                           <?php if(get_the_title()){ ?>
                                                                <h2 class="bslider-title">
                                                                    <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                                                                </h2>
                                                            <?php } ?>
                                                            
                                                            <?php if(get_the_content()){ ?>
                                                                <div class="the-consult-bslider-desc">
                                                                    <?php echo esc_html(wp_trim_words(get_the_content(),12,'&hellip;')); ?>
                                                               </div>
                                                           <?php } ?>
                                                       
                                                      </div>
                                                   <?php } ?>
                                           </div>
                                      </div>
                                       
                                    <?php
                              endwhile;
                              wp_reset_postdata();
                              ?>
                  </section>
                  <?php 
            endif;
        endif;
  endif;
  ?>
