<?php
/**
 *Counter Section 
*/
if(get_theme_mod('the_consult_counter_section_option','no') == 'yes'):

  $first_counter_title = get_theme_mod('first_counter_title');
  $first_counter_number = get_theme_mod('first_counter_number');
  $first_counter_icon = get_theme_mod('first_counter_icon');
  
        
  $second_counter_title = get_theme_mod('second_counter_title');
  $second_counter_number = get_theme_mod('second_counter_number');
  $second_counter_icon = get_theme_mod('second_counter_icon');
 
  $third_counter_title = get_theme_mod('third_counter_title'); 
  $third_counter_number = get_theme_mod('third_counter_number');      
  $third_counter_icon = get_theme_mod('third_counter_icon');

  $counter_section_title = get_theme_mod('counter_homepage_title',esc_html__('Helping Everyone ','the-consult'));
  $counterimage = get_theme_mod('the_consult_counter_bkgimage','');
  ?>

    <section id="counter-section" class="bt-achievements the-consult-counter" style="background-image: url('<?php echo esc_url($counterimage); ?>');">
        <div class="container">
            <div class="countdown">
                <div class="the-consult-counter-wrapper">
                    
                    <?php if($counter_section_title){ ?>
                        <div class="title-wrap">
                            <h2 class="section-title">            
                                <?php echo esc_html($counter_section_title);?>
                            </h2>
                            <?php if(get_theme_mod('the_consult_counter_desc')){ ?>
                                <h3 class="sub-title">
                                    <?php echo wp_kses_post(get_theme_mod('the_consult_counter_desc'));?>
                                </h3>
                            <?php } ?>
                        </div>
                    <?php } ?>
                    
                    <div class="counter-wrapper">
                    
                        <div class="counter-col">
                            <?php if($first_counter_icon || $first_counter_title || $first_counter_number){ ?>
                                <div class="col" id="first">
                                
                                    <?php if($first_counter_icon){ ?>
                                        <div class="icon-holder">
                                            <i class="fa <?php echo esc_attr($first_counter_icon); ?>"></i>
                                        </div>
                                    <?php } ?>
                                    
                                    <div class="counter-holder">
                                        <p class="counter">
                                            <?php if($first_counter_number){ ?><?php echo absint($first_counter_number); ?><?php } ?>
                                        </p>
                                        <?php if($first_counter_title){ ?>
                                            <span class="title">
                                                <?php echo esc_html($first_counter_title); ?>
                                            </span>
                                        <?php } ?>
                                    </div>
                                    
                                </div>
                            <?php } ?>
                        </div>
                        
                        <?php if($second_counter_icon || $second_counter_title || $second_counter_number){ ?>
                            <div class="counter-col">
                                <div class="col" id="second">
                                
                                    <?php if($second_counter_icon){ ?>
                                        <div class="icon-holder">
                                            <i class="fa <?php echo esc_attr($second_counter_icon); ?>"></i>
                                        </div>
                                    <?php } ?>
                                    
                                    <div class="counter-holder">
                                        <p class="counter">
                                            <?php if($second_counter_number){ ?><?php echo absint($second_counter_number); ?><?php } ?>
                                        </p>
                                        
                                        <?php if($second_counter_title){ ?>
                                            <span class="title">
                                                <?php echo esc_html($second_counter_title); ?>
                                            </span>
                                        <?php } ?>
                                    </div>
                                
                                </div>
                            </div>
                        <?php } ?> 
                        
                        <?php if($third_counter_icon || $third_counter_title || $third_counter_number){ ?>
                            <div class="counter-col">
                                <div class="col" id="third">
                                
                                    <?php if($third_counter_icon){ ?>
                                        <div class="icon-holder">
                                            <i class="fa <?php echo esc_attr($third_counter_icon); ?>"></i>
                                        </div>
                                    <?php } ?>
                                    
                                    <div class="counter-holder">
                                        <p class="counter">
                                            <?php if($third_counter_number){ ?><?php echo absint($third_counter_number); ?><?php } ?>
                                        </p>
                                        <?php if($third_counter_title){ ?>
                                            <span class="title">
                                                <?php echo esc_html($third_counter_title); ?>
                                            </span>
                                        <?php } ?>
                                    </div>
                                    
                                </div>
                            </div>
                        <?php } ?>
                        
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php endif; ?>