<?php
/**
 *Portfolio Section 
*/
    if(get_theme_mod('the_consult_portfolio_post_option','no') == 'yes'):
        $latest_post_cat = esc_attr(get_theme_mod('the_consult_portfolio_post_section_category',''));
        $latest_post_title = get_theme_mod('portfolio_post_homepage_title',esc_html__('Portfolio','the-consult'));
         if($latest_post_cat):
            $i=0;
            $args_query = new WP_Query(array('post_type' => 'post', 'posts_per_page' =>-1, 'category_name' => $latest_post_cat));  
            if ($args_query->have_posts()) :?>    
                 <section id="portfolio-section" class="the-consult-portfolio-section">
                    <div class="container">
                        <?php if($latest_post_title || get_theme_mod('the_consult_portfolio_post_desc')){ ?>
                            <div class="title-wrap">
                            
                                <?php if($latest_post_title){ ?>
                                    <h2 class="section-title"><?php echo esc_html($latest_post_title);?></h2>
                                <?php } ?>
                                
                                <?php if(get_theme_mod('the_consult_portfolio_desc')){ ?>
                                    <h3 class="sub-title"><?php echo wp_kses_post(get_theme_mod('the_consult_portfolio_desc'));?></h3>
                                <?php } ?>
                                
                            </div>
                        <?php } ?>
                        <div class="carousel-consulting-blog">
                        <?php while ($args_query->have_posts()):
                                $args_query->the_post();
                                $latest_post_slider_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'the-consult-portfolio');
                                 $i++;
                                        ?>
                                    <div class="portfolio-single <?php if($i%4==0){echo " nomargin";} ?> ">
                                        <div class="cat-caption">
                                        
                                            <?php if(has_post_thumbnail()): ?>
                                                <div class="portfolio-image">
                                                   <img src="<?php echo esc_url($latest_post_slider_image[0]); ?>" title="<?php the_title_attribute(); ?>" alt="<?php the_title_attribute(); ?>" />
                                                </div>
                                            <?php endif; ?>
                                            <div class="portfolio-context">
                                                <?php if(get_the_title()){ ?>
                                                    <h2 class="portfolio-caption-title"> <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
                                                <?php } ?>       
                                            </div>   
                                        </div>
                                     </div> 
                                <?php endwhile;
                                wp_reset_postdata(); ?>
                        </div>
                    </div>    
                 </section>
                 <?php 
             endif;
        endif;
    endif
        ?>